.form-control_submit {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.form-control_submit .btn-red:first-child {
  background-color: transparent;
  border: 1px solid rgb(235, 51, 35);
}

.news-listing {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(30rem, 1fr));
  align-items: stretch;
  justify-content: space-between;
  gap: 1.875rem;
}

.news-listing .post-item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 20px;
  max-width: 100%;
  width: 100%;
}

.news-listing .post-item picture {
  width: 100%;
}

.news-listing .post-item .top {
  display: flex;
  height: 365px;
  width: 100%;
  overflow: hidden;
}

.news-listing .post-item .top img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition:
    transform 0.2s linear,
    -webkit-transform 0.2s linear;
}

.news-listing .post-item .top img:hover {
  transform: scale(1.05);
  transition:
    transform 0.2s linear,
    -webkit-transform 0.2s linear;
}

.news-listing .post-item .bottom {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 19px;
}
.news-listing .post-item .bottom .name {
  font-size: 20px;
  font-weight: 500;
  line-height: 20px;
  line-height: 26px;
  height: 52px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.news-listing .post-item .bottom .desc {
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  text-align: left;

  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 44px;
}
.news-listing .post-item .foot {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: flex-end;
}

.news-listing .post-item .foot .details {
  border-radius: 100px;
  background: transparent;
  color: white;
  font-size: 15px;
  font-weight: 400;
  line-height: 10px;
  padding: 11px 13px 11px 13px;
  border: 1px solid rgb(255, 255, 255);
  border-radius: 69.49px;
  transition: all 0.3s ease;
}
.news-listing .post-item .foot .details:hover {
  text-decoration: none;
  transition: all 0.3s ease;
  background-color: var(--color-accent);
  border: 1px solid var(--color-accent);
}

.block-image {
  display: flex;
  width: 100%;
  overflow: hidden;
  max-height: 740px;
  margin-bottom: 60px;
}

.block-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.news--content h2,
.news--content .h2 {
  font-size: 2rem;
}

.news--content h3,
.news--content .h3 {
  font-size: 1.5rem;
}

.news--content ul li,
.news--content ol li {
  margin-left: 0.9375rem;
}

.news--content ul li::marker,
.news--content ol li::marker {
  color: var(--color-accent);
}

.news--content ul li {
  list-style: disc;
}

.news--content a strong {
  display: inline-block;
  background-color: var(--color-accent);
  padding-left: 0.3125rem;
  padding-right: 0.3125rem;
  font-weight: 600;
  transition: var(--transition);
}

.news--content a strong:hover {
  background-color: var(--color-accent-hover);
}

.related-articles-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 130px;
  padding: 60px 0;
}
.related-articles-wrapper .heading {
  color: rgb(255, 255, 255);
  font-family: "Montserrat";
  font-size: 30px;
  font-weight: 900;
  line-height: 37px;
  text-align: left;
  text-transform: uppercase;
}

.related-articles-wrapper .news-listing {
  justify-content: center;
  align-items: center;
  width: 100%;
  gap: 1.875rem;
}

.listing-pagination {
  display: flex;
  flex-direction: column;
  width: 100%;
  justify-content: center;
  align-items: center;
  padding-top: 80px;
}

.pagination {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 40px;
}

.pagination li {
  display: flex;
}

.pagination li a {
  width: 49px;
  height: 49px;
  border: 1px solid rgb(255, 255, 255);
  color: rgb(255, 255, 255);
  font-family: "Montserrat";
  font-size: 30px;
  font-weight: 400;
  line-height: 37px;
  text-align: left;
  justify-content: center;
  align-items: center;
  display: flex;
  flex-direction: column;
  cursor: pointer;
  border-radius: var(--border-radius_block);
}

.pagination li:not(.active) a:hover {
  text-decoration: none;
  transition: all 0.3s ease;
  background-color: var(--color-accent);
  border: 1px solid var(--color-accent);
}

.pagination li.active a {
  background-color: rgb(255, 255, 255);
  color: black;
  cursor: inherit;
}

.pagination li.pevious a,
.pagination li.next a {
  border: none;
  width: fit-content;
  height: 37px;
  position: relative;
}

.pagination li.pevious a:hover,
.pagination li.next a:hover {
  background-color: unset;
  border: none;
  cursor: pointer;
}

.pagination li.next a:hover::after {
  transform: translateX(5px);
}
.pagination li.pevious a:hover::after {
  transform: translateX(-5px);
}

.pagination li.next a::after {
  position: absolute;
  content: "";
  width: 49px;
  height: 16px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='49' height='16' viewBox='0 0 49 16' fill='none'%3E%3Cpath d='M48.7071 8.70711C49.0976 8.31658 49.0976 7.68342 48.7071 7.29289L42.3431 0.928932C41.9526 0.538408 41.3195 0.538408 40.9289 0.928932C40.5384 1.31946 40.5384 1.95262 40.9289 2.34315L46.5858 8L40.9289 13.6569C40.5384 14.0474 40.5384 14.6805 40.9289 15.0711C41.3195 15.4616 41.9526 15.4616 42.3431 15.0711L48.7071 8.70711ZM0 9H48V7H0V9Z' fill='white'/%3E%3C/svg%3E");
  right: -66px;
  top: 12px;
  transition: transform 0.3s ease;
}
.pagination li.pevious a::after {
  position: absolute;
  content: "";
  width: 49px;
  height: 16px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='49' height='16' viewBox='0 0 49 16' fill='none'%3E%3Cpath d='M0.293139 7.30461C-0.0973825 7.69514 -0.0973825 8.3283 0.293139 8.71883L6.6571 15.0828C7.04763 15.4733 7.68079 15.4733 8.07131 15.0828C8.46184 14.6923 8.46184 14.0591 8.07131 13.6686L2.41446 8.01172L8.07131 2.35486C8.46184 1.96434 8.46184 1.33118 8.07131 0.940651C7.68079 0.550127 7.04763 0.550127 6.6571 0.940651L0.293139 7.30461ZM49.0002 7.01172L1.00025 7.01172V9.01172H49.0002V7.01172Z' fill='white'/%3E%3C/svg%3E");
  left: -66px;
  top: 12px;
  transition: transform 0.3s ease;
}

@media screen and (max-width: 830px) {
  .news-listing {
    gap: 40px;
  }
  .news-listing .post-item {
    max-width: unset;
  }

  .news-listing .post-item .top {
    height: 236px;
  }

  .block-image {
    max-height: 444px;
    margin-bottom: 30px;
  }

  .related-articles-wrapper {
    gap: 60px;
    padding: 60px 0 0 0;
  }

  .related-articles-wrapper .news-listing {
    gap: 30px;
  }
  .pagination {
    gap: 15px;
  }

  .pagination li a {
    font-size: 20px;
    width: 30px;
    height: 30px;
  }

  .pagination li.pevious a,
  .pagination li.next a {
    font-size: 14px;
  }
  .pagination li.pevious a::after,
  .pagination li.next a::after {
    background-repeat: no-repeat;
    background-size: contain;
    top: 16px;
    width: 16px;
  }
  .pagination li.pevious a::after {
    left: -22px;
  }

  .pagination li.next a::after {
    right: -22px;
  }
}

.cat_desc__container span + h2,
.cat_desc__container ul + h2,
.cat_desc__container p + ul {
  margin-top: 0.5em;
}

.cat_desc__container h2 + span,
.cat_desc__container h2 + p,
.cat_desc__container h2 + ul {
  margin-top: 1.5em;
  display: block;
}

.cat_desc__container span + span,
.cat_desc__container ul + span,
.cat_desc__container span + ul,
.cat_desc__container p + p,
.cat_desc__container span + p,
.cat_desc__container p + span,
.cat_desc__container p + ul,
.cat_desc__container ul + ul,
.cat_desc__container ul + p {
  margin-top: 1em;
  display: block;
}

.cat_desc__container ul li {
  margin-left: 14px;
  list-style: disc;
}
